export function initializeValidation(apiClient: any): void;
export function transformErrors(translations: any, errors: any): any;
export function toErrorSchema(errors: any): any;
declare function _default({ errors: error, warnings: warning }: {
    errors: any;
    warnings: any;
}, data: any): Promise<any>;
export default _default;
